/* stylelint-disable docusaurus/copyright-header */
/**
 * Any CSS included here will be global. The classic template
 * bundles Infima by default. Infima is a CSS framework designed to
 * work well for content-centric websites.
 */

/* You can override the default Infima variables here. */
:root {
  --ifm-color-primary: #3066be;
  --ifm-color-primary-dark: #2b5cab;
  --ifm-color-primary-darker: #2957a2;
  --ifm-color-primary-darkest: #224785;
  --ifm-color-primary-light: #3971cd;
  --ifm-color-primary-lighter: #4278cf;
  --ifm-color-primary-lightest: #5f8cd7;
  --ifm-code-font-size: 95%;
}

.hero__title {
    font-weight: 300;
}

.heroProjectKeywords {
    color: var(--ifm-color-primary);
}

.docusaurus-highlight-code-line {
  background-color: rgb(72, 77, 91);
  display: block;
  margin: 0 calc(-1 * var(--ifm-pre-padding));
  padding: 0 var(--ifm-pre-padding);
}
